<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca59a56c8e5cbffb174d85b09048583c">
  <dict>
    <!--2023-02-11 10:03:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
